/**
 * 看单明细表格列
 */
import vm from '@/main';
export const headers = [
  {
    label: vm.$t('message.InventoryOrderNo'),
    key: 'label',
    width: 330,
  },
  {
    label: vm.$t('message.InventoryMaterielNo'),
    key: 'value',
    width: 330,
  },
  {
    label: vm.$t('message.receiveAStation'),
    key: 'sendSpot',
    width: 216,
  },
];
